body {
    font-family: 'Plus Jakarta Sans', sans-serif !important;
    background-color: #ffffff;
    color: #0f172a;
}

@keyframes float {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes gradient-xy {

    0%,
    100% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }
}

.animate-float {
    animation: float 6s ease-in-out infinite;
}

.animate-gradient {
    background-size: 200% 200%;
    animation: gradient-xy 6s ease infinite;
}

.text-gradient {
    color: #7f22fe;
}

.bgcustomeblue {
    background: #7f22fe !important;
}

.perspective-1000 {
    perspective: 1000px;
}

.active-tab {
    background-color: #9333ea !important;
    color: white !important;
}

.active-tab p,
.active-tab span,
.active-tab h3 {
    color: rgba(255, 255, 255, 0.7) !important;
}

.bg-customimg {
    background-image: url(../images/homepage/brandsworkedwith.webp);
}

.grid-transition {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.5s cubic-bezier(0.4, 0, 0.2, 1);
}

input:checked~.grid-transition {
    grid-template-rows: 1fr;
}

.tab-corner::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: -25px;
    width: 50px;
    height: 100%;
    background-color: currentColor;
    transform: skewX(25deg);
    border-top-right-radius: 12px;
}

.vertical-text {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
}

.path-line {
    position: absolute;
    top: 50%;
    left: 100%;
    width: 140px;
    height: 180px;
    border-top: 2px dashed;
    border-right: 2px dashed;
    border-image: linear-gradient(to right, #8b2cf5, #f97316) 1;
    border-top-right-radius: 40px;
    z-index: -1;
    margin-left: -40px;
}

.card-hidden {
    display: none;
    opacity: 0;
    transform: scale(0.95);
}

.card-visible {
    display: flex;
    animation: fadeIn 0.4s ease forwards;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: scale(0.95);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}